﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30406.217
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DB.Data", "DB.Data\DB.Data.csproj", "{9A155C4C-A2E1-44C7-9DF6-C50E9371A5DC}"
	ProjectSection(ProjectDependencies) = postProject
		{368AF9E8-F4CD-463D-BC76-E6DF76B22B4C} = {368AF9E8-F4CD-463D-BC76-E6DF76B22B4C}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DB.Models", "DB.Models\DB.Models.csproj", "{368AF9E8-F4CD-463D-BC76-E6DF76B22B4C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Utils", "Utils\Utils.csproj", "{F317648D-64E0-4272-A08C-D555C2C80C20}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API.Utils", "API.Utils\API.Utils.csproj", "{95306EF3-C06A-43B8-9C2C-BE265D0C3D34}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API", "API\API.csproj", "{2C08D367-A7B4-445A-9434-3386E69BAD54}"
	ProjectSection(ProjectDependencies) = postProject
		{9A155C4C-A2E1-44C7-9DF6-C50E9371A5DC} = {9A155C4C-A2E1-44C7-9DF6-C50E9371A5DC}
		{F317648D-64E0-4272-A08C-D555C2C80C20} = {F317648D-64E0-4272-A08C-D555C2C80C20}
		{95306EF3-C06A-43B8-9C2C-BE265D0C3D34} = {95306EF3-C06A-43B8-9C2C-BE265D0C3D34}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "API.Utils.Tests", "API.Utils.Tests\API.Utils.Tests.csproj", "{9C878320-767D-4DBA-8CCE-44C7C95B9950}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DB.Data.Tests", "DB.Data.Tests\DB.Data.Tests.csproj", "{D678FCD4-155A-4B8C-BE12-A0E741B2731D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9A155C4C-A2E1-44C7-9DF6-C50E9371A5DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A155C4C-A2E1-44C7-9DF6-C50E9371A5DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A155C4C-A2E1-44C7-9DF6-C50E9371A5DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A155C4C-A2E1-44C7-9DF6-C50E9371A5DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{368AF9E8-F4CD-463D-BC76-E6DF76B22B4C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{368AF9E8-F4CD-463D-BC76-E6DF76B22B4C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{368AF9E8-F4CD-463D-BC76-E6DF76B22B4C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{368AF9E8-F4CD-463D-BC76-E6DF76B22B4C}.Release|Any CPU.Build.0 = Release|Any CPU
		{F317648D-64E0-4272-A08C-D555C2C80C20}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F317648D-64E0-4272-A08C-D555C2C80C20}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F317648D-64E0-4272-A08C-D555C2C80C20}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F317648D-64E0-4272-A08C-D555C2C80C20}.Release|Any CPU.Build.0 = Release|Any CPU
		{95306EF3-C06A-43B8-9C2C-BE265D0C3D34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95306EF3-C06A-43B8-9C2C-BE265D0C3D34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95306EF3-C06A-43B8-9C2C-BE265D0C3D34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95306EF3-C06A-43B8-9C2C-BE265D0C3D34}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C08D367-A7B4-445A-9434-3386E69BAD54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C08D367-A7B4-445A-9434-3386E69BAD54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C08D367-A7B4-445A-9434-3386E69BAD54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C08D367-A7B4-445A-9434-3386E69BAD54}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C878320-767D-4DBA-8CCE-44C7C95B9950}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C878320-767D-4DBA-8CCE-44C7C95B9950}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C878320-767D-4DBA-8CCE-44C7C95B9950}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C878320-767D-4DBA-8CCE-44C7C95B9950}.Release|Any CPU.Build.0 = Release|Any CPU
		{D678FCD4-155A-4B8C-BE12-A0E741B2731D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D678FCD4-155A-4B8C-BE12-A0E741B2731D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D678FCD4-155A-4B8C-BE12-A0E741B2731D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D678FCD4-155A-4B8C-BE12-A0E741B2731D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ED7CC4D9-762C-43FF-8323-9EACDE912870}
	EndGlobalSection
EndGlobal
